

/******************* form without fieldset (Zend default, form.quilium_form) ******************/

form.quilium_form {
	overflow:hidden;
	margin: 0 4px 4px 0;;	
	padding: 0;
	
}


.content_contactform {
	padding: 0;
	margin: 0 0 0 -15px;
	width: 698px;
	min-height: 420px;
	background: url(../images/bg_contact_middle.jpg) left top repeat-y;
}

.content_donationform,
.content_form {
	padding: 0;
	margin: 0 0 0 -15px;
	width: 698px;
	min-height: 420px;
	background: url(../images/bg_checkout_middle.jpg) left top repeat-y;
}



.content_form.content_newsletterregister  {
	background: none;
}


.content_contactform  form {	
	overflow: hidden;
	margin: 0;
	padding: 20px 0 0 0;
	width: 698px;
	min-height: 225px;
	background: url(../images/bg_contact_top.jpg) left top no-repeat;
}

.content_donationform form,
.content_form form {
	overflow: hidden;
	margin: 0;
	padding: 20px 0 0 0;
	width: 698px;
	min-height: 358px;
	background: url(../images/bg_checkout_top.jpg) left top no-repeat;
}

.content_donationform,
.content_donationform form {
	min-height: 210px;
}

.content_newsletterregister form {	
	padding-top: 80px;
	height: 280px;
	min-height: 280px;
	background: url(../images/bg_newsletterform.jpg) left top no-repeat;
}

.content_newsletterregister form #submit-label {
	display: none;
}

.content_newsletterregister form #submit-element {
	float: right;
}

.content_newsletterregister form #submit-element input {
	margin: 0 5px 0 0;
}

.content_donationform #donation_amount_input-label,
.content_donationform #description-label,
.content_donationform #description-element,
.content_form #donation_amount_input-label,
.content_form #description-label,
.content_form #description-element {
	display: none;
}


form.quilium_form dl {
	padding:0;
	margin:0;
	padding:0;
	background: #fff;
}

.content_contactform  form dl {	
	overflow: hidden;
	margin: 0;
	padding: 0 115px 20px 95px;
	width: 488px;
	height: auto;
	background: url(../images/bg_contact_bottom.jpg) left bottom no-repeat;
}

.content_donationform form .form_box,
.content_form  form dl {	
	overflow: hidden;
	margin: 0;
	padding: 0 115px 30px 95px;
	width: 488px;
	height: auto;
	background: url(../images/bg_checkout_bottom.jpg) left bottom no-repeat;
}

.content_form.content_newsletterregister  form dl {
	background: none;
}

form.quilium_form dl dt,
.content_donationform form dt,
.content_form form dt {
	clear: both;
	width: 155px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 31px;
	float: left;
}

form.quilium_form dl dd,
.content_donationform form dd,
.content_form form dd {
	overflow:hidden;
	margin:0;
	padding:0;
	margin-bottom:20px;
}

.content_donationform form dt label.required,
form.quilium_form dl dt label.required {
	font-weight:bold;	
}

form.quilium_form #submit-element input {
	float:right;
}

form.quilium_form input[type=text],
form.quilium_form input[type=password],
form.quilium_form textarea,
.content_donationform form input[type=text],
.content_donationform form input[type=password],
.content_donationform form textarea,
.content_form form input[type=text],
.content_form form input[type=password],
.content_form form textarea {
	margin: 0;
	padding: 5px 10px;
	width: 285px;
	min-height: 18px;
	font-size:12px;
	line-height: 18px;
	color: #a7a9ac;
	background: #fff;
	border: solid 1px #bcbec0;
}

form.quilium_form select,
.content_donationform form select,
.content_form form select {
	margin: 0;
	padding: 5px;
	width: 307px;
	height: 32px;
	font-size:12px;
	line-height: 18px;
	color: #a7a9ac;
	background: #fff;
	border: solid 1px #bcbec0;
}


form.quilium_form #captcha,
.content_donationform form #captchaimg,
.content_form form #captchaimg {
	border:solid 1px #bcbec0;
}


form.quilium_form input[type=text]:hover,
form.quilium_form input[type=password]:hover,
form.quilium_form textarea:hover,
.content_donationform form input[type=text]:hover,
.content_donationform form input[type=password]:hover,
.content_donationform form textarea:hover,
.content_form form input[type=text]:hover,
.content_form form input[type=password]:hover,
.content_form form textarea:hover {
background:#faf6f6;
}

form.quilium_form input[type=text]:focus,
form.quilium_form input[type=password]:focus,
form.quilium_form textarea:focus,
.content_donationform form input[type=text]:focus,
.content_donationform form input[type=password]:focus,
.content_donationform form textarea:focus,
.content_form form input[type=text]:focus,
.content_form form input[type=password]:focus,
.content_form form textarea:focus {
border:solid 1px #c16265;
background:#f6ebec;
}

form.quilium_form input[type=submit],
.content_form form input[type=submit],
.content_donationform form input[type=submit],
form.quilium_form input[type=button],
.content_contactform #submit  {
	float: right;
	cursor: pointer;
	margin: 0;
	padding: 0 17px;
	width: auto !important;
	height: 32px;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	font-style: italic;
	background: #c16265;
	border: solid #a15154 1px;
	font-family: Georgia;
}

form.quilium_form input[type=submit]:hover,
.content_form form input[type=submit]:hover,
.content_donationform form input[type=submit]:hover,
form.quilium_form input[type=button]:hover,
.content_contactform #submit:hover  {
	background: #a15154;
}

form.quilium_form input[type=submit]:active,
form.quilium_form input[type=button]:active,
.content_contactform #submit:active  {
	
}


.content_donationform form textarea,
.content_form form textarea {
	height: 55px;
}

#Envoyer-element {
	float: right;
}
.content_donationform form input[type=submit],
.content_form form input[type=submit] {
	margin-top: 10px;
	margin-right: 6px;	
}

.content_donationform form #captchaimg,
.content_form form #captchaimg {
	width: 125px;
	height: 28px;
}

.content_donationform form #captchatxt-label,
.content_form form #captchatxt-label {
	display: none;
}
.content_donationform form #captchatxt-element,
.content_form form #captchatxt-element {
	float: right;
	margin-right: 6px;
	width: 155px;
}

.content_donationform form #captchatxt-element input,
.content_form form #captchatxt-element input {
	width: 133px;
}
.content_donationform form dd,
.content_form form dd{
	float: left;
}


.content_donationform .border-payment dt {
	padding-top: 2px;
	width: 205px;
	line-height: 16px;
}

.content_donationform .border-payment dd ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content_donationform .payments_img {
	margin: 0 0 -5px 25px;
	height: auto;
	max-width: 135px;
}



/******************* form with fieldset (Zend default, form.quilium_form) ******************/

form.quilium_form.fieldset > dl {
	padding:0;
	margin:0;
}

form.quilium_form.fieldset > dl > dt {
	display:none;
}

form.quilium_form.fieldset > dl > dd {
	margin:0;
	padding:0;
}

form.quilium_form.fieldset dd fieldset {
	padding:0;
	margin:0;
	border:none;
}

form.quilium_form.fieldset dd fieldset legend {
	border-bottom:dashed 1px #588e95;
	color:#588e95;
	font-size:16px;
	margin:0;
	padding:0;
	float:none;
	display:block;
	width:100%;
	margin:10px 0;
}

form.quilium_form.fieldset fieldset dl {
	width:100%;
}

form.quilium_form.fieldset fieldset dl dt {
	width:130px;
	margin-right:20px;
	font-size:15px;
	float:left;
}

form.quilium_form.fieldset fieldset dl dd {
	margin:0;
	padding:0;
	margin-bottom:20px;
}

form.quilium_form.fieldset fieldset dl dt label {
}


#flight-element br {
	display:none;
}

/******************/

.form_messages.messages_error {
	color:red;
	font-size:10px;
	line-height: 14px;
	text-align: center;
}
